/* et_p_lipowheat */

.et_p_lipowheat{
    width: 8cm;
    height: 3cm;
    /*background-color:rgba(0,0,0,0.2);*/
}

.et_p_lipowheat p{
    margin:0;
    display:inline !important;
}

.et_p_lipowheat .infos .icone_almofariz {
    width: 0.33cm;
    height: 0.37cm;
}

.et_p_lipowheat .icon{
    height: 0.47cm;
    width: 0.47cm;
}

.et_p_lipowheat .separador.icon{
   left: 0;
   top: 0;
   width: 0.75cm !important;
}

.et_p_lipowheat .rotulo{
    background-image: url("img/et_p_lipowheat.png");
}

.et_p_lipowheat .qrcode{
    top: 0.26cm;
    left: 1.37cm;
    width: 1.1cm;
    height: 1.1cm;
}

.et_p_lipowheat .address {
    height: 1.2cm;
    width: 3.2cm;
    font-size: 4.5pt;
    top: 2.5cm;
    left:5.8cm;
    right: 0;
    padding:0;
    text-align: left;
    line-height: 4.3pt;
    position:absolute;
    /*background-color:rgba(0,0,0,0.2);*/
}
    

.et_p_lipowheat .address .bottom{
    width:auto !important;
    display:inline;
    /*background-color:rgba(0,0,0,0.2);*/
}

.et_p_lipowheat .separador{
    width: 0.31cm;
    margin: 0.15cm auto;
    display:none !important;
}

.et_p_lipowheat .persona{
    width: 2.11cm;
    height: 1.44cm;
    left: 2.66cm;
    top: 1.46cm;
    font-size:6.5pt;
    margin: 0;
    padding-right:0.1cm;
    padding-left:0.1cm;
    padding-top:0.1cm;
    display:block;
    /*background-color:rgba(0,0,0,0.2);*/
}

    .et_p_lipowheat .persona .wrap{
        position: relative;
    }
    
        .et_p_lipowheat .persona .wrap .name{
            width: 100%;
            text-align: left;
            position: initial;
            display:block;
            /*background-color:rgba(0,0,0,0.2);*/
        }
                
            .et_p_lipowheat .persona .wrap .name p{
                font-size: 9pt;
                line-height:6pt;
            }

        .et_p_lipowheat .persona .wrap .desc{
            position: relative;
            margin-top:1pt;
            width: 100%;
            display: block;
        }
        
            .et_p_lipowheat .persona .wrap .desc p{
                font-weight: normal;				
                font-size: 7pt;
                line-height: 6.8pt;
                display: inline;
            }
    
    .et_p_lipowheat .persona .bottom{
        position: absolute;
        top:1.05cm;
    }

        .et_p_lipowheat .persona .bottom .separador{
            width: 8.4cm;
            height: 0.4cm;
            background-color: #000000;
            position:initial !important;
            display:block;
            margin:0;
        }
        
        .et_p_lipowheat .persona .bottom .qtdy{
            width: 85%;
            position:initial;
            display:block;
            margin-top: 0.1cm;
        }
                        
            .et_p_lipowheat .persona .bottom .qtdy p{
                font-size: 5.2pt;
                line-height: 4pt;
                font-weight: normal;
                margin:0;
                display: inline;
            }

    .et_p_lipowheat .persona .sub{
        font-size: 7pt;
        font-weight: 900;
        top: 0.6cm;
        position: absolute;
        left: 0.27cm;
        line-height: 0.19cm;
    }

        .et_p_lipowheat .persona .sub span{
            color:white;
        }

.et_p_lipowheat .infos{	
    width:2.65cm;
    height: 2.6cm;
    top: 0.2cm;
    left: 5.15cm;
    font-size: 3.5pt !important;
    line-height: 3.3pt !important;
    transform-origin: top left;
    /*background-color:rgba(0,0,0,0.2);*/
}

    .et_p_lipowheat .infos .top{
        margin: 0 !important;
        display:inline-block;
    }
    
        .et_p_lipowheat .top .separador.icon img{
            width: 0.25cm !important;
            height: 0.30cm !important;
        }

        .et_p_lipowheat .infos > .top, 
        .et_p_lipowheat .infos > .bottom{
            position: relative;
            margin: 0.14cm 0 0 0;
        }

        .et_p_lipowheat .infos .top .name{
            margin-top: 0cm;
            text-transform: uppercase;
        }
        
        .et_p_lipowheat .infos .top .componentes{
            margin-top: 0.0cm;
        }
        
        .et_p_lipowheat .infos .top .posologia{
            margin: 0.01cm 0 0 0;
        }

        .et_p_lipowheat .infos .top .separador::after{
            border-top:#000 solid .7px;
            display: block;
            width:12px;
            height: 0.01cm;
        }
        
        .et_p_lipowheat .infos .top .manval{
            margin: 0 0 0 0;
        }

        .et_p_lipowheat .infos .top .manval .man{
            display:inline-block;	
        }
        
        .et_p_lipowheat .infos .top .manval .val{
            display:inline-block;
        }

        .et_p_lipowheat .infos .top .regreq{

        }

        .et_p_lipowheat .infos .top .regreq .reg{
            display:inline-block;
        }
        
        .et_p_lipowheat .infos .top .regreq .req{
            display:inline-block;
        }			
        

        .et_p_lipowheat .infos .top .regreq span{
        }
        
    .et_p_lipowheat .infos .bottom{
        margin-top:0;
    }
    
        .et_p_lipowheat .bottom .separador.icon img{
            width: 0.30cm !important;
            height: 0.30cm !important;
        }

        .et_p_lipowheat .infos .bottom .name{
            font-weight: bold;
            margin-top: 0.11cm;
        }

        .et_p_lipowheat .infos .bottom .farmresp{
            margin: 0.05cm 0 0 0;
        }

        .et_p_lipowheat .infos .bottom .address{
            text-align: left;
        }

        .et_p_lipowheat .infos .bottom .separador::after{
            border-top:#000 solid .7px;
            display: block;
            width:12px;
            height: 0.01cm;
        }

        .et_p_lipowheat .infos .bottom .separador{
            margin: 0.21cm 0;
        }


/* et_p_lipowheat fim */

